
D4Science Infrastructure - VRE #12913

gCubeApps/ICOS_ETC VRE Removal 

Nov 20, 2018 12:14 PM - Massimiliano Assante

Status: Removed Start date: Nov 09, 2018

Priority: Normal Due date: Nov 16, 2018

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

The VRE will be undeployed next week

History

#1 - Nov 20, 2018 12:15 PM - Massimiliano Assante

- Copied from VRE #12848: D4Research/BOBLME_HilsaAWG Removal  added

#2 - Nov 20, 2018 12:15 PM - Massimiliano Assante

- Copied from deleted (VRE #12848: D4Research/BOBLME_HilsaAWG Removal )

#3 - Nov 27, 2018 02:28 PM - Massimiliano Assante

- Status changed from New to Planned

#4 - Nov 27, 2018 02:29 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Nov 27, 2018 02:29 PM - Massimiliano Assante

- Subject changed from ICOS_ETC VRE Removal  to gCubeApps/ICOS_ETC VRE Removal 

#6 - Nov 27, 2018 02:32 PM - Massimiliano Assante

- % Done changed from 0 to 50

The undeployment has been triggered

#7 - Nov 27, 2018 02:36 PM - Massimiliano Assante

- Status changed from In Progress to Removed

- % Done changed from 50 to 100

The VRE has been disposed successfully.
